div.jwts_toggleControlContainer a.jwts_toggleControl {
	position: relative;
	border: 0 none;
	background: #532e8b;
	color: #fff;
	font-family: 'ApexRounded-Bold', sans-serif;
	font-size: 18px;
	min-height: 54px;
	padding: 0;
	
}
div.jwts_toggleControlContainer span.jwts_toggleControlTitle {
	display: block;
	padding: 17px 20px;
}
div.jwts_toggleControlContainer a.jwts_toggleOn span.jwts_toggleMinus
, div.jwts_toggleControlContainer a.jwts_toggleOff span.jwts_togglePlus {
	display: none !important;
}
div.jwts_toggleControlContainer a.jwts_toggleOn span.jwts_toggleControlNotice 
, div.jwts_toggleControlContainer a.jwts_toggleOff span.jwts_toggleControlNotice {
	position: absolute;
	display: block;
	width: 54px;
	height: 100%;
	top: 0;
	right: 0;
	background: #532e8b url(../images/site/arrow-down-ffffff.svg) no-repeat center center;
	background-size: 15px auto;
	border-left: 1px solid #fff;
	color:transparent;text-indent:-9999px;*font-size:0px;line-height:0;
}
div.jwts_toggleControlContainer a.jwts_toggleOn:hover span.jwts_toggleControlNotice 
, div.jwts_toggleControlContainer a.jwts_toggleOff:hover span.jwts_toggleControlNotice {
	background-color: #42256f;
}
div.jwts_toggleControlContainer a.jwts_toggleOn span.jwts_toggleControlNotice {
	background-image: url(../images/site/arrow-up-ffffff.svg);
}

div.jwts_toggleContent {
	margin-bottom: 10px;
}
div.jwts_toggleContent .jwts_content {
	padding: 40px 30px;
	border: 1px solid #e1e4e5;
	border-top: 0 none;
	overflow: hidden;
}

@media screen and (max-width: 767px){
	/*Mobile*/

	div.jwts_toggleControlContainer a.jwts_toggleControl {
		font-size: 14px;
		min-height: 50px;
	}
	div.jwts_toggleControlContainer span.jwts_toggleControlTitle
	, div.jwts_toggleContent .jwts_content {
		padding: 15px;
	}
}